Update for FastCGI, FastCGI.165, GraphicsMagick,... recommended low

w3m: Interactive help was broken by an outdated patch

This update fixes the following isssue for w3m:
- 747560: Interactive help was broken by an outdated patch

Fixed bugs
bnc#747560
w3m does not display help
Selected Binaries
openSUSE Build Service is sponsored by